Perlfect Solutions
 

[Perlfect-search] Perlfect and Win2K Advanced Server

Ken Petersen perlfect-search@perlfect.com
Tue, 04 Mar 2003 10:34:50 -0500
Hi--
   We are in need of some help. Has any one successfully installed
Perlfect 3.30 on a Windows 2000 Advanced Server? We just moved from a
Windows NT4 server to Win2k Advanced and cannot seem to get Perlfect to
install. Below is the error message we are getting. Also we have Perl 5
installed and had this running on NT 4.0 with no problem?

Error installing package 'db_file.ppd': Read a PPD for 'db_file.ppd',
but it is
not intended for this build of Perl (MSWin32-x86-multi-thread)

Any help or direction would be appreciated,
   Ken